/* Styles for Module Settings Interface */

.container {width: 600px; margin: 10px auto;}
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	border-bottom: 1px solid #999;
	border-left: 1px solid #999;
	width: 100%;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #999;
	border-left: none;
	margin-bottom: -1px;
	background: #e0e0e0;
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	display: block;
	font-size: 1.2em;
	padding: 0 20px;
	border: 1px solid #fff;
	outline: none;
}
ul.tabs li a:hover {
	background: #ccc;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	background: #fff;
	border-bottom: 1px solid #fff;
}
.tab_container {
	border: 1px solid #999;
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
	background: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
}
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 1.8em;
}
.tab_content h3 a{
	color: #254588;
}
.tab_content img {
	float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #ddd;
	padding: 5px;
}


/*
isBlogSetting
- Controls the background grey area and styling of each edit screen and setting page for NukePress Modules
*/

.isBlogSetting
{
	padding: 5px;
	background-color: #f1f1f1;
	margin-bottom: 15px;
}

.isEditPostLink
{
	margin: 1em 0;
}

.isPostEdit, #isBlogSettings, #isContentModeration, #isEditComment, .isRecentComments, .isBlogArchive, .isBlogCategories, .isFeaturedPosts, .isBloggers
{
	text-align: left;
	line-height: 150%;
}

.isRecentComments
{
	white-space: normal;
}

.isLongTextBox
{
	width: 300px;
}
.isMediumTextBox
{
	width: 150px;
}
.isShortTextBox
{
	width: 75px;
}

.isCheckboxList
{
	float: left;
}

.pickerWrapper_Default
{
	height: 35px !important;
}

#isBlog
{
	text-align: left;
}

#isBlog .CommandButton
{
}
#isBlog .NormalTextBox
{
}
#isBlog .Normal
{
}
#isBlog .NormalBold
{
}

#isBlog .NormalDescriptionBox
{
    width: 250px;
}

.isBlogPostCategories ul, .isBlogListCategories, .isBlogCategories ul, .isBlogArchive ul, .isRecentPosts ul, .isFeaturedPosts ul, .isBloggers ul, .isTagCloud ul
{
	padding: 0px;
	margin: 2px 0 !important;
}

.isBlogPostCategories li, .isBlogListCategories li, .isBlogCategories li, .isBlogArchive li, .isRecentPosts li, .isFeaturedPosts li, .isBloggers li
{
	list-style-type: none;
	margin-left: 0px;
}

.isBloggers li a, .isBlogCategories li a
{
	display: block;
}

.isBlogListCategories li, .isBlogPostCategories li
{
	display: inline;
}

.isRSSLink
{
	width: 14px;
	height: 14px;
	margin-right: 5px;
	border: 0;
	background: url(Images/feed-icon-14x14.png) no-repeat;
	clear: left;
}

.isRSSListItem
{
	display: inline;
	clear: left;
}

.isRSSBloggersListItem
{
    display: inline;
	clear: left;
}
.isRSSListItem a
{
	float: left;
}

#isFeaturedPostsRSS a
{
	margin: 1em 0;
	white-space: nowrap;
}

.isCommentText
{
}

.isCommentAuthor
{
	text-align: right;
}

.isPostTitle
{
	margin: .5em 0;
}

.isPostLabel
{
	margin: .5em 0;
}

.isPostedBy
{
}

.isPostCategories
{
}

.isShortPost
{
	margin: 10px 0px;
}

.isPost
{
	margin: 2em 0 1em 0;
}

.isTrackbacks
{	
}

#PostMain hr
{
	height: 1px;
	padding: 0px;
	background-color: Black;
}

.isShortPostWrapper
{
	margin-bottom: 2em;
}

.isPostWrapper
{
}


.isTagCloud ul
{
	margin: 0px;
	padding: 0px;
}


.isTagCloud li
{
	display: inline;
	float: left;
	list-style-type: none;
	margin-right: 5px;	
}

/*Font Size for Tag Cloud */
.isTag7
{
	font-size: 1.6em !important;
	font-weight: 700 !important;
}
.isTag6
{
	font-size: 1.4em !important;
	font-weight: 600 !important;
}
.isTag5
{
	font-size: 1.2em !important;
	font-weight: 500 !important;
}
.isTag4
{
	font-size: 1.0em !important;
	font-weight: 400 !important;
}
.isTag3
{
	font-size: 0.9em !important;
	font-weight: 300 !important;
}
.isTag2
{
	font-size: 0.8em !important;
	font-weight: 200 !important;
}
.isTag1
{
	font-size: 0.7em !important;
	font-weight: 100 !important;
}

#isTags
{
}

#isTags .NormalBold
{
}

#isTags ul
{
	margin: 0px;
	float: left;
}
#isTags li
{
	display: inline;
}

.isClear
{
	clear: both;
}

#isLeaveAComment
{
}

#isLeaveAComment fieldset
{
	padding: 0;
	margin: 0px;
	border: 0;
}
#isLeaveAComment fieldset legend
{
	margin: 15px;
}

#isLeaveAComment fieldset label
{
	display: inline-block; /*triggers hasLayout*/
}

#isLeaveAComment fieldset label
{
	display: block; /*restores display*/
	width: 100px;
	margin-top: 12px;
	text-align: right;
	font-weight: bold;
	float: left;
	clear: left;
	line-height: 1em;
}

#isLeaveAComment fieldset .isCommentField
{
	width: 250px;
	margin-top: .6em;
	margin-bottom: .475em;
	padding: 2px;
	line-height: 1em;
	margin-left: 0.5em;
}

#isLeaveAComment .NormalRed
{
	margin-left: 105px;
}

.isCaptchaPanel
{
	padding-top: 10px;
}

.isCaptchaPanel .Normal
{
	width: 250px;
	margin: 0 0 0 0;
}

.isCaptchaPanel div.Normal div
{
	font-size: .75em !important;
	font-family: Arial, Helvetica, sans-serif;
}


/*Sorry - had to do a hack here because DNN didn't assign a name to the text field in the Captcha panel */
html > body .isCaptchaPanel div.Normal
{
	width: 250px;
	margin: 0;
	display: block;
	float: left;
}

.isCaptchaPanel .Normal input
{
	float: left;
}

#isLeaveAComment fieldset .isCaptchaPanel label
{
	margin-top: 0;
	margin-right: .5em;
}

#isLeaveAComment fieldset .isCaptcha
{
	margin: 0;
	padding: 10px 0px;
	float: left;
}

#isLeaveAComment fieldset .CommandButton
{
	margin: 5px 5px 5px 0;
	padding: 2px;
	float: left;
}

#isPostTags
{
	margin: 1em 0;
}

#isPostTags ul
{
	margin: 0px;
	padding: 0px;
}

#isPostTags li
{
	list-style: none;
	display: inline;
	margin: 0 2px;
}

#isRelatedPosts
{
	margin: 1em 0;
}

#isRelatedPosts ul
{
	margin: 0px;
	padding: 0px;
}

#isRelatedPosts li
{
	list-style: none;
	display: list-item;
	margin: 0 2px;
}

.isSocialNetworking
{
	clear: both;
	margin: 1em 0;
}

#PostedCommentsTitle
{
	margin: 1em 0;
}

#PostedComment
{
}

.isOuterComment ul
{
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	margin: 5px 0;
}

.isOuterComment li
{
	list-style: none;
	margin: 0px 0px 10px;
}

.isInnerComment ul
{
	margin: 0px;
	padding: 0px;
}

.isInnerComment li
{
	list-style: none;
}

#isContentModeration .Item
{
	padding: 5px;
}

#isContentModeration .AlternatingItem
{
	background-color: #f1f1f1;
	padding: 5px;
}

/* Rating */
.ratingStar
{
	font-size: 0pt;
	width: 13px;
	height: 12px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	display: block;
	background-repeat: no-repeat;
}

.filledRatingStar
{
	background-image: url(Images/FilledStar.png);
}

.emptyRatingStar
{
	background-image: url(Images/EmptyStar.png);
}

.savedRatingStar
{
	background-image: url(Images/SavedStar.png);
}

/* FlexBox */


/* Input textbox - do not specify a width here, it will be overwritten */
.ffb-input {
	float:left;
	color:#000; /* must specify along with watermark color */
}
/* Color of watermark, if present */
.ffb-input.watermark { /* added and removed dynamically */
	color:#888; /* must specify along with input color */
}
/* Drop-down arrow, with sprited image */
.ffb-arrow {
	float:left;
	width:18px;
	height:22px;
	background-image:url(Images/sel.gif);
}
.ffb-arrow.out { /* css sprite technique */
	background-position:0;
}
.ffb-arrow.over { /* css sprite technique */
	background-position:-18px 0;
}
.ffb-arrow.active { /* css sprite technique */
	background-position:-36px 0;
}
.ffb-no-results 
{
	padding: 2px;
	color:#888;
	font-style:italic;
}
/* Container for dropdown contents */



.ffb-arrow .out
{
	float:left;	
}
.ffb {
	position:absolute; /* this guy's parent div is hard-coded to position:relative */
	overflow:hidden;
	border-left:1px solid #7B9EBD;
	border-right:1px solid #7B9EBD;
	border-bottom:1px solid #7B9EBD;
	background-color:#fff; /* Give it a background-color, so it's not transparent */
}
/* Inner div for dropdown */
.ffb .content {
	overflow:auto;
}
.ffb .content .row {
	border-bottom:1px solid #7B9EBD;
	color:#555;
	height:20px;
	clear:both;
	overflow: hidden;
}
.ffb-sel {
	cursor:pointer;
	cursor:hand;
	background-color:#ddd;
}
.ffb-match {
	background-color:#ff9; /* light yellow */
	text-decoration:underline;
	color:#000;
}

/* Paging */
.ffb .paging {
	margin:2px;
	vertical-align:middle;
}
.ffb .page, .ffb a.page {
	font-size:85%;
	padding:2px;
	border:solid 1px #339;
	background-color:#eef;
	margin:2px;
	float:left;
}
.ffb .box {
	width:18px;
	margin:2px;
	float:left;
}
.ffb .summary {
	font-size:85%;
	float:right;
}

/* Unique IDs */
#ffb8 .row .col1 {
	float:left;
	width:132px;
}
#ffb8 .row .col2 {
	float:left;
	width:232px;
}

.isBlogSetting2
{
	padding: 5px;
	background-color: #f1f1f1;
	margin-bottom: 15px;
	float:left;
}

td 
{
    vertical-align: top;
}

.shadowbox {
    background-color: #dedede;
    /*margin: 20px auto;*/
    padding: 10px;
    width: 90%;
   -moz-box-shadow: 0 0 5px gray;
-webkit-box-shadow: 0 0 5px gray;
box-shadow: 0 0 5px gray;
}    

.workflowMessage, .workflowMessage h1 {
    color: brown !important;
}



fieldset {
    border: 0px !important;
}


	.box 
	{
	  position: relative;
	  width: 70%;
	  background: #ddd;
	  -moz-border-radius: 4px;
	  border-radius: 4px;
	  padding: 2em 1.5em;
	  color: rgba(0,0,0, .8);
	  text-shadow: 0 1px 0 #fff;
	  line-height: 1.5;
	  margin: 60px auto;
	}


	.box:before, .box:after 
	{
	  z-index: -1; 
	  position: absolute; 
	  content: "";
	  bottom: 15px;
	  left: 10px;
	  width: 50%; 
	  top: 70%;
	  max-width:300px;
	  background: rgba(0, 0, 0, 0.7); 
	  -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);   
	  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	  -webkit-transform: rotate(-3deg);    
	  -moz-transform: rotate(-3deg);   
	  -o-transform: rotate(-3deg);
	  -ms-transform: rotate(-3deg);
	  transform: rotate(-3deg);
	}

	.box:after 
	{
	  -webkit-transform: rotate(3deg);
	  -moz-transform: rotate(3deg);
	  -o-transform: rotate(3deg);
	  -ms-transform: rotate(3deg);
	  transform: rotate(3deg);
	  right: 10px;
	  left: auto;
	}	


    
.isCheckbox label
{ 
    margin-right: 10px; 
}
